Produkte

 

Systemanforderungen:

  • DVD-Laufwerk
  • Mac OS X 10.5
  • Mac OS X 10.6
  • 1.8GHz Intel Mac Core Duo
  • 9GB HD
  • 1024MB RAM
  • GeForce 7300/Radeon X1600 256MB VRAM
  • 1Password 3.6 setzt Mac OS X 10.6 voraus
  • Die Lizenznummer lässt sich aber auch für 1Password 3.5.9 verwenden, welches unter 10.5 läuft.
  • Außerdem kann die Lizenznummer auch für 1Password 2.12.1 verwendet werden, welches unter 10.4.11 läuft.

Screenshots

 

Copyright © 2015 Application Systems Heidelberg | Impressum | AGB | Online-Shop